@charset "UTF-8";
/* CSS Document */

/* { margin: 0; padding: 0; }

body { font: 14px/1.4 Verdana, Arial, sans-serif; font-weight: normal;background-color: #f2f2f2;float: left;width: 100%; color: #333333;
} */

#wrapper{width: 800px;margin: 0 auto;padding: 0px;}

#content{float: left;width: 100%;}

#page-wrap {  position: relative;float: left; }

/* #sidebar { width: 215px; float: right;border: 1px solid #DDDDDD; background-color: #f1f1f1;margin: 20px; display: inline;}

 #sidebar ul{padding: 10px;}

#sidebar ul li{font-size: 0.9em;margin: 0 0 0 20px;} */

#box{position: absolute;left: -59px; border-right: 0px;padding: 5px;background-color: #E6D0E5; border:1px solid #ffffff; border-radius:10px 0 0 10px; -moz-border-radius:10px 0 0 10px;}

#box div{margin: 7px 0;}

#box a:hover {
	color: #AA15B0;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #602E0C;
}

